Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.async
Interface DOMBuilderErrorListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  XMLDiff

      public interface DOMBuilderErrorListener

extends java.util.EventListener

This interface must be implemented in order to receive notifications when error is found during parsing. The class implementing this interface must be added to the DOMBuilder using addDOMBuilderErrorListener method.

Method Summary
`void` `domBuilderErrorCalled(DOMBuilderErrorEvent p0)` This method is called when a parse error occurs.

Method Detail

### domBuilderErrorCalled

    void domBuilderErrorCalled(DOMBuilderErrorEvent p0)

  This method is called when a parse error occurs.
  Parameters:
    `p0` - The DOMBuilderErrorEvent object produced by the DOMBuilder as result of parsing error

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.